Subject: bug#31655: no obvious link to the Lisp Reference Manual

From: Eli Zaretskii <[email-masked]>
Date: Thu, 31 May 2018 17:40:53 +0300

> From: Van L <[email-masked]>
> Date: Thu, 31 May 2018 12:50:54 +1000
> Cc: [email-masked]
> 
> 
> > Eli Zaretskii writes:
> > 
> >>>> https://www.gnu.org/software/emacs/
> >>>> https://www.gnu.org/manual/manual.html
> > 
> > I'm not sure I understand the problem.  Starting from
> > 
> >  https://www.gnu.org/software/emacs/
> > 
> > Which one of the above didn't work for you?
> 
> I found the two links, as above. 
> 
> There I located the lisp-intro on an index page but a keyword search for ``lisp reference'’ had nothing which was why I contacted the email mentioned which turned out to be inappropriate to contact. If you’ve located the lisp reference, having it on the same page as the index for lisp intro, in fact, on neighboring lines, will definitely be handy to have, and it would be consistent with how they are arranged on the infopage directory.

Sorry, I'm afraid I'm still not following.  What is the "index page"
which you mention?  And what is "keyword search" in this case, and how
did you perform it?

Thanks.